"CommonMenuModule.AppleAboutText" = "Despre...";
"CommonMenuModule.ApplePreferencesText" = "Preferinte...";
"CommonMenuModule.AppleQuitText" = "Inchide";
"CommonMenuModule.EditClearText" = "Sterge";
"CommonMenuModule.EditCopyText" = "Copiaza";
"CommonMenuModule.EditCutText" = "Taie";
"CommonMenuModule.EditPasteText" = "Lipeste";
"CommonMenuModule.EditText" = "Editeaza";
"CommonMenuModule.HelpDocumentationText" = "Citeste documentatia...";
"CommonMenuModule.HelpTranslateText" = "Tradu in alta limba...";
"CommonMenuModule.HelpPurchaseText" = "Cumpara un cod de inregistrare...";
"CommonMenuModule.HelpText" = "Ajutor";
"CommonMenuModule.HelpWebsiteText" = "Viziteaza website-ul...";
"CommonMenuModule.HelpContactText" = "Contacteaza-ne...";
"AboutWindow.DevelopedStaticTextText" = "Realizat de \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Realizat de \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Realizat de \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Realizat de \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Datele tale de inregistrare:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rnu sunt corecte.\rAsigura-te ca le-ai introdus corect, exact cum le-ai primit in email.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Inregistreaza mai tarziu";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Codul de inregistrare:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Numele de inregistrare:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Perioada de test a expirat.\rAplicatia se va inchide. Porneste-o din nou daca vrei sa o folosesti.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Cumpara";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Pentru a inregistra acest program va trebui sa cumperi un cod de inregistrare de pe site-ul nostru.\r\rPoti vizita site-ul nostru pentru a vedea multe alte programe shareware si freeware...";
"RegistrationWindow.CorrectRegistrationMessage" = "Datele de inregistrare sunt corecte.\rMultumim pentru suport.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Incearca gratuit acest program...\rApoi inregistreaza-te daca vrei sa-l folosesti regulat...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Datele tale de inregistrare:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rnu sunt corecte.\rAsigura-te ca le-ai introdus corect, exact cum le-ai primit in email.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Inregistreaza mai tarziu";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Codul de inregistrare:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Numele de inregistrare:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Perioada de test a expirat.\rAplicatia se va inchide. Porneste-o din nou daca vrei sa o folosesti.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Cumpara";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Pentru a inregistra acest program va trebui sa cumperi un cod de inregistrare de pe site-ul nostru.\r\rPoti vizita site-ul nostru pentru a vedea multe alte programe shareware si freeware...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Datele de inregistrare sunt corecte.\rMultumim pentru suport.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Incearca gratuit acest program...\rApoi inregistreaza-te daca vrei sa-l folosesti regulat...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Acest program nu este inca tradus sau este tradus doar partial. Daca vrei sa ne ajuti sa-l traduci in limba ta, te rugam sa ne contactezi. Vei primi un cod de inregistrare gratuit.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "La pornire, verifica automat daca sunt actualizari ale programului.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Notificare de update\r\rO noua versiune a %APPLICATIONNAME% este disponibila online.\rO poti descarca chiar acum de pe site-ul nostru.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Reseteaza preferintele la urmatoarea pornire.";
